Results 1 to 3 of 3
  1. #1
    Join Date
    Dec 2002
    Location
    Madrid - Spain
    Posts
    422
    Provided Answers: 1

    Thumbs down Unanswered: Problem Installing IDS.

    Hi,

    I am installing IDS 7.31 on linux 9.1, the secuence of instalation is the followind.

    1.- login as root.
    2.- export INFORMIXDIR.
    3.- execute rpm -i --relocate /opt/informix=$INFORMIXDIR IDS.rpm
    4-. Enter the License Serial and Key, then show me the followind error.

    WARNING!
    This software, and its authorized use and number of users, are
    subject to the applicable license agreement with Informix Software, Inc.
    If the number of users exceeds the licensed number, the excess users may
    be prevented from using the software. UNAUTHORIZED USE OR COPYING MAY
    SUBJECT YOU AND YOUR COMPANY TO SEVERE CIVIL AND CRIMINAL LIABILITIES.


    Press RETURN to continue,
    or the interrupt key (usually CTRL-C or DEL) to abort.


    Installing directory .
    Installing directory aaodir
    Installing directory bin
    etc/brand: relocation error: etc/brand: symbol errno, version GLIBC_2.0 not defined in file libc.so.6 with link time reference
    Installation of Informix Dynamic Server failed.

    installation FAILED.
    Fix the problem, then re-install with the rpm '--replacepkgs' option.

    Thank you fro your help.

  2. #2
    Join Date
    Aug 2003
    Location
    Argentina
    Posts
    780
    Hi,

    I sugget that you not install new version over version actual.
    You can install other version with --noscripts --relocate ........

    Gustavo.

  3. #3
    Join Date
    Dec 2002
    Location
    Madrid - Spain
    Posts
    422
    Provided Answers: 1
    Hi,

    Thank you for you help.

    You can explain me what happend in this error. what new version you say.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •